﻿ html, body
        {
            height: 100%;
            overflow: auto;
        }
        body
        {
            padding: 0;
            margin: 0;
        }
        #silverlightControlHost
        {
            height: 100%;
            text-align: center;
        }
        #pageHeader
        {
             display:none;
        }
        #TableHeader
        {
            display:none;
        }
         .JS_td_width
        {
            width: 430px;
        }
        .JS_td_widthHight
        {
            width: 430px;
            height: 400px;
        }
        
        
        
        
       
       
       
       .table_header
{
	COLOR:#298ED0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 600;
	BACKGROUND-COLOR:#B6E4FE;
}

.table_line1
{
	COLOR:#666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
	BACKGROUND-COLOR:#E7F5FE;
}

.table_line2
{
	COLOR:#666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
	BACKGROUND-COLOR:#D5EFFE;
}

.table_line3
{
	COLOR:#666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
	BACKGROUND-COLOR:#FFFFFF;
}

.table_line4
{
	COLOR:#666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
	BACKGROUND-COLOR:#EFFAFF;
}

.tab_blue
{
	COLOR: #2C93D6;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 600;
}

.tab_white
{
	COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 600;
}

.title_orange_huge
{
    COLOR: #F84A0B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 40px;
    FONT-WEIGHT: 600;
    
}

.title_orange
{
    COLOR: #F84A0B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: 600;
    
}

.title_orange1
{
    COLOR: #fd4806;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: 300;
}

.text_blue1
{
    COLOR: #2488c9;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_grey1
{
    COLOR: #666666;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.text_grey2
{
    COLOR: #666666;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.subtitle_orange
{
    COLOR: #FD4806;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 600;
    
}

.text_orange_bold
{
	COLOR: #F84A0B;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_label
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.text_label_bold
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_grey
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.text_grey:hover
{
	COLOR:#660000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.text_grey:link
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.text_grey:visited
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.text_grey:active
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 300;
}

.text_grey_bold
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_grey_bold:hover
{
	COLOR:#660000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_grey_bold:link
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_grey_bold:active
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_grey_bold:visited
{
	COLOR:#666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: 600;
}

.text_blue_bold
{
	COLOR:#298ED0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 600;
}

.text_blue_label
{
	COLOR:#298ED0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
}

.text_blue
{
	COLOR:#298ED0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
}

.text_blue:hover
{
	COLOR:#0000D0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
}
.text_blue:link
{
	COLOR:#298ED0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
	text-decoration:underline;
}
.text_blue:active
{
	COLOR:#298ED0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
	text-decoration:underline;
}
.text_blue:visited
{
	COLOR:#298ED0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 300;
	text-decoration:underline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
color: #20B0B0;
text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #20B0B0;
}
a:hover {
	text-decoration: underline;
	color: #20B0B0;
}
a:active {
	text-decoration: none;
	color: #20B0B0;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #143E69;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}.legals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
links.link {
	color: #2BD1D1;
	text-decoration: none;
}
links.visited {
	text-decoration: none;
	color: #2BD1D1;
}
links.hover {
	text-decoration: underline;
	color: #2BD1D1;
}
links.active {
	text-decoration: none;
	color: #2BD1D1;
}





